Diferencia entre revisiones de «MediaWiki:Vector-2022.css»

Mover los estilos del CSS anterior
 
Sin resumen de edición
 
(No se muestra una edición intermedia del mismo usuario)
Línea 4: Línea 4:
}
}
.mw-logo-icon {
.mw-logo-icon {
     width: 3.5rem;
     width: 4rem;
}
 
.wikitable.sticky-header th {
position: sticky;
top: 3rem;
z-index: 10;
}
}